# -*- encoding: utf-8 -*-
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'grubber/version'

Gem::Specification.new do |gem|
  gem.name          = "grubber"
  gem.version       = Grubber::VERSION
  gem.authors       = ["Matthew Werner"]
  gem.email         = ["matthew@culini.com"]
  gem.description   = %q{Grubber uses the Yelp API to find nearby restaurants to eat at}
  gem.summary       = %q{Grubber helps you decide where to eat}
  gem.homepage      = ""
  gem.license       = 'MIT'

  gem.add_runtime_dependency 'oauth'
  gem.add_runtime_dependency 'thor'
  gem.add_runtime_dependency 'lost'

  gem.add_development_dependency 'rake'

  gem.files         = `git ls-files`.split($/)
  gem.executables   = gem.files.grep(%r{^bin/}).map{ |f| File.basename(f) }
  gem.test_files    = gem.files.grep(%r{^(test|spec|features)/})
  gem.require_paths = ["lib"]
end
